cURL
curl "https://api.mem.ai/v2/collections/01961d40-7a67-7049-a8a6-d5638cbaaeb9/notes/01961d40-7b6f-70dd-8a92-2ee8f7137ab5" \
--header "Content-Type: application/json" \
--header "Authorization: Bearer $MEM_API_KEY" \
--request PUT{
"request_id": "api-request-036ed6c7-de00-459f-a89b-43d26aafe522"
}Collections
Add Note to Collection
Add an existing note to an existing collection. This operation only creates the membership link and does not modify note or collection content. Use create endpoints to create notes or collections.
PUT
/
v2
/
collections
/
{collection_id}
/
notes
/
{note_id}
cURL
curl "https://api.mem.ai/v2/collections/01961d40-7a67-7049-a8a6-d5638cbaaeb9/notes/01961d40-7b6f-70dd-8a92-2ee8f7137ab5" \
--header "Content-Type: application/json" \
--header "Authorization: Bearer $MEM_API_KEY" \
--request PUT{
"request_id": "api-request-036ed6c7-de00-459f-a89b-43d26aafe522"
}